Subject: Re: wireless (was Re: 2.6.18 -mm merge plans)

From: Christoph Hellwig <[email-masked]>
Date: Mon, 5 Jun 2006 14:31:18 +0100

On Mon, Jun 05, 2006 at 09:27:37AM -0400, John W. Linville wrote:
> Actually, I was planning to merge the softmac-based version for 2.6.18.
> It looks like I may want some of Andrew's patches on top (ia64, alpha, etc).

duh, didn't know that wasn't in -mm.  we want the softmac version of course.